Message: Re: Can't run example B1 in graphic model Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None Re: Can't run example B1 in graphic model 

Forum: (Graphical) User Interfaces
Re: Question Can't run example B1 in graphic model
Re: None Re: Can't run example B1 in graphic model (John Allison)
Re: None Re: Can't run example B1 in graphic model
Date: 11 Jul, 2014
From: John Allison <John Allison>

Dear Junhui

I think that from here you need to transfer your problem to the Installation and Configuration forum.

I don't think it has anything to do with expat.

All I can say is: work through the installation procedure step by step, as written in the Installation Guide.

> Besides, I have one question : does SL6.5 include OPENGL internally or
> not ? If not, maybe I need do download and install it ?

I would say it does - most systems come with OpenGL nowadays. But your problem is on the your Geant4 installation procedure, which will tell you if it cannot find OpenGL, or Qt, or whatever.

Sorry not to be more helpful.

John

 Add Message Add Message
to: "Re: Can't run example B1 in graphic model"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]